aceptar	=	קיבלתי
tipo	=	סוג
abrir	=	OPEN
salir	=	צא
crear	=	צור
cerrar	=	כיבוי
tamano	=	גודל
cancelar	=	לבטל
renombrar1	=	שנה שם
renombrar	=	שינוי שם
compartir	=	שתף
ubicacion	=	מיקום
guardar	=	שמור
refrescar	=	רענן
propiedades	=	נכסים
color-boton	=	לחצן צבע
color-fondo	=	צבע רקע
crear-archivo	=	צור קובץ:
crear-carpeta	=	צור תיקייה:
configuracion	=	תצורה
eliminar-carpeta	=	מחק תיקייה
color-encabezado	=	כותרת צבע
renombrar-archivo	=	שינוי שם קובץ
carpeta-eliminada	=	תיקייה שנמחקה
ultima-modificacion	=	השתנה לאחרונה
propiedades-del-archivo	=	מאפייני קובץ
archivo-creado	=	הקובץ נוצר
copia-exitosa	=	העותק שנערך בהצלחה
carpeta-sido-creada	=	התיקייה נוצרה
archivo-sido-borrado	=	הקובץ נמחק
archivo-movido-exitosamente	=	אני עברתי בהצלחה קובץ
archivo-sido-eliminado	=	הקובץ נמחק
confirma-borrado-archivo	=	אשר מחיקת קובץ
archivo-guardado-correctamente	=	הקובץ נשמר בהצלחה.
seguro-borrar-archivo	=	הקפד למחוק את הקובץ?
archivo-renombrado-satisfactoriamente	=	שם קובץ שונה בהצלחה
error-tu-SDCARD	=	מתקשה למצוא את הקובץ על SDCARD שלך.
existencia-carpeta	=	אין אפשרות ליצור את התיקייה בגלל קיומה של הרשאות יישום זה או
existencia-archivo	=	אין אפשרות ליצור את הקובץ בשל קיומו של הרשאות יישום זה או
remplazar-archivo-existente	=	רוצה להחליף את הקובץ הקיים?
